.home-banner1 {
  background: center / cover no-repeat;
  height: 1.9rem;
}
.home-banner1 .home-banner1-color {
  background: rgba(88, 83, 83, 1);
}
.home-banner1 .home-banner1-color,
.home-banner1 .container {
  height: 100%;
  position: relative;
}
.home-banner1 .home-banner1-text {
  padding-top: 0.34rem;
  width: 33.2%;

}
.home-banner1 .line{
float:left;
    border-top-color: rgba(255, 255, 255, 1);
    border-top-style: solid;
    border-top-width: 80px;
    margin-top: 45px;
    width: 1px;
    height: 0px;
    margin-left: auto;
    margin-right: 0px;
	}
	
.home-banner1 .home-banner1-text h1,
.home-banner1 .home-banner1-text h2,
.home-banner1 .home-banner1-text h3 {
  font-size: 0.17rem; text-align:center; 
}
.home-banner1 .home-banner1-text h1 span,
.home-banner1 .home-banner1-text h2 span,
.home-banner1 .home-banner1-text h3 span {
  font-size: 0.34rem; 
}
.home-banner1 .home-banner1-text,
.home-banner1 .home-banner1-text p {
  font-family: "Microsoft YaHei" !important;
  line-height: 1.6 !important;
  color: #ffffff !important;
  float: left;}
.home-banner1 .home-banner1-phone {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.home-banner1 .home-banner1-phone .home-banner1-tel {
  background: url("../images/home-banner1-tel.png") left / 0.48rem 0.48rem no-repeat;
  padding-left: 0.6rem;
}
.home-banner1 .home-banner1-phone .home-banner1-tel span {
  font-size: 0.18rem;
  color: #ffffff;
  line-height: 1.2;
  display: block;
}
.home-banner1 .home-banner1-phone .home-banner1-tel b {
  display: block;
  font-size: 0.24rem;
  color: #ffffff;
  line-height: 1.2;
}

@media screen and (max-width: 1024px) {
  .home-banner1 {
    height: 250px;
  }
  .home-banner1 .home-banner1-color {
    padding: 0.3rem;
  }
  .home-banner1 .home-banner1-text {
    padding-top: 0;
    width: 100%;
  }
  .home-banner1 .home-banner1-text h1 span,
.home-banner1 .home-banner1-text h2 span,
.home-banner1 .home-banner1-text h3 span { 
padding-top:18px;
}
  .home-banner1 .line{ display: none;
	}
  .home-banner1 .home-banner1-text,
  .home-banner1 .home-banner1-text p,
  .home-banner1 .home-banner1-text * {
    font-size: 0.28rem !important;
  }
  .home-banner1 .home-banner1-phone {
    position: static;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    margin-top: 0.1rem;
  }
  .home-banner1 .home-banner1-phone .home-banner1-tel span {
    font-size: 0.28rem;
  }
  .home-banner1 .home-banner1-phone .home-banner1-tel b {
    font-size: 0.32rem;
  }
  .home-banner1 .home-banner1-phone .home-banner1-button {
    margin-top: 0.2rem;
    font-size: 0.28rem;
    padding: 0.12rem 0.34rem;
  }
}
